
* {
  font-family: 'Montserrat', sans-serif;
}

p {
  line-height: 25px;
}

/* *Borde inferiror enfoque */
.cid-tf7qGNG2M2 { 
    padding-top: 3rem;
    padding-bottom: 1rem;
    background-color: #ffffff;
  }

 /* *Borde superior mapa */
  .cid-tf7qLZfqJo{
    padding-top: 1rem;
    padding-bottom: 3rem;
    background-color: #ffffff;
 }

 /* *Títulos */
 .titulo {
    color: #063C79 
 }ñ

 /* *Subtítulos */
 .subtitulo {
  color: #386394 
}

 /* *Párrafos */
 .parrafo {
    color: #4A4A4A 
 }

 .parrafo.form-paragraph {
    text-align: justify;
 }

 /* *Footer */
 .lfooter {
  color: #f4f4f4 
}

 /* *Párrafos producto*/
 .producto {
  color: #3A3A3A 
}

 /* *Fondo de video */
 .cid-tf7rqPPtho {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #00A099;
}

 /* *Fondo de texto en producto */
.cid-tf7rx2cslI .slide-content {
  position: relative;
  border-radius: 4px;
  background: #ffffff ;
  height: 100%;
  display: flex;
  overflow: hidden;
  flex-flow: column nowrap;
}

 /* *Fondo de texto en footer */
.cid-tf7qv0mBe5 {
  padding-top: 45px;
  padding-bottom: 45px;
  background-color: #ffffff;
}

/* *Fondo de imagenes en servicios*/
.cid-tf7qYwOpWt .img1 {
  background: #ffffff;

}
.cid-tf7qYwOpWt .img2 {
  background: #ffffff;
}

/* *Fondo de iconos de enfoque empresarial*/
.cid-tf7qGNG2M2 .icon-box {
  background: #ffffff;
  width: 60px;
  min-width: 60px;
  height: 60px;
  border-radius: 50%;
  margin-right: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* * Seccion Enfoque empresarial */
.enfoque-seccion-icon {
  font-size: 48px;
  color: #00a099;
}

.cid-tf7qGNG2M2 .icon-box {
  width: 100px;
  height: 100px;
  background: rgb(155,193,202);
  background: linear-gradient(180deg, rgba(155,193,202,1) 0%, rgba(155,193,202,0.42450976972820376) 75%); 
}


.seccion-seccion-icon  {
  font-size: 150px;
  color: #6a8aaf;
}

.video-background {
  background-attachment: scroll;
  background-position: 0px -135.517px;
  background: linear-gradient(to bottom, rgba(245, 246, 252, 0.52), rgba(0, 160, 153, 0.73)),
              url(assets/images/fondo\ brandbook.jpg) no-repeat left top;
  background-size: cover;
  height: 400px;
  display: flex;
  align-items: center;
}

.cid-tf7rqPPtho .icon-wrapper {
  background-color: #00A099;
}


.item-wrapper .item-img img {
  width: 200px;
}

/* * Productos */


@media(min-width: 575px) and (max-width: 992px) {
  .carouse-container {
    max-width: unset;
    /* background-color: red; */
  }

  .farmaco-container {
    max-width: unset;
  }
}

.product-label {
  color: #386394;
  font-weight: 500;
}

/* * Farmaco vigilancia */

.farmaco-icon-wraper {
  width: 150px;
  margin: 30px;
}

.farmaco-vig-icon {
  font-size: 65px;
  color: #148C80;
}


/** Navbar color active**/

.navbar-nav>.active>a {
  background-color: #f4f4f4;
  color: green;
}

.btn-submit:hover {
  background-color: #00A099 !important;
  border: #00A099 !important;
}

.nav-item:hover {
  background-color: lightsteelblue !important;
}